AllowedAPKSigningKeys: []
AntiFeatures: {}
ArchivePolicy: null
AuthorEmail: null
AuthorName: null
AuthorWebSite: null
AutoName: SMSSecure
AutoUpdateMode: Version v%v
Binaries: null
Bitcoin: null
Builds:
- androidupdate: []
  antcommands: []
  antifeatures: {}
  binary: null
  build: ''
  buildjni: []
  commit: 66367479a4f57f347b5cbe8f6f8f632adaae7727
  disable: builds, merge changes into upstream
  encoding: null
  extlibs: []
  forcevercode: true
  forceversion: false
  gradle:
  - yes
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - touch signing.properties
  - pushd $$GradleWitness$$
  - gradle jar
  - popd
  - cp $$GradleWitness$$/build/libs/GradleWitness.jar libs/gradle-witness.jar
  - sed -i -e '20,22d' build.gradle
  - pushd $$PreferenceFragment$$
  - gradle uploadArchives
  - popd
  - sed -i -e '/5470f5872514a6226fa1fc6f4e000991f38805691c534cf0bd2778911fc773ad/d'
    build.gradle
  - mkdir smil
  - pushd smil
  - wget -c http://www.w3.org/TR/smil-boston-dom/java-binding.zip
  - unzip java-binding.zip
  - popd
  - cp -fR smil/java/org src/
  - rm -fR smil
  - sed -i -e '/org.w3c.smil/d' build.gradle
  - cp -fR $$AospMms$$/src/org src/
  rm:
  - libs/*
  scandelete: []
  scanignore: []
  srclibs:
  - GradleWitness@10f1269c0aafdc1d478efc005ed48f3a47d44278
  - PreferenceFragment@717a45433b927d2f0dfc5328f79e77c9682c37bc
  - ShortcutBadger@3815ce2ec0c66acd7d7c0b4f2479df8fa70fed87
  - AospMms@android-5.1.0_r3
  subdir: null
  submodules: false
  sudo: ''
  target: null
  timeout: null
  versionCode: 5
  versionName: 0.3.3
- androidupdate: []
  antcommands: []
  antifeatures: {}
  binary: null
  build: ''
  buildjni: []
  commit: 9675ce5eecb929dcaddb43b3d9486fdb88b9ae1a
  disable: builds, wait for upstream
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - yes
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - touch signing.properties
  - pushd $$GradleWitness$$
  - gradle jar
  - popd
  - cp $$GradleWitness$$/build/libs/GradleWitness.jar libs/gradle-witness.jar
  rm:
  - libs/*.jar
  scandelete: []
  scanignore: []
  srclibs:
  - GradleWitness@10f1269c0aafdc1d478efc005ed48f3a47d44278
  subdir: null
  submodules: true
  sudo: ''
  target: null
  timeout: null
  versionCode: 6
  versionName: 0.3.3
- androidupdate: []
  antcommands: []
  antifeatures: {}
  binary: null
  build: ''
  buildjni: []
  commit: v0.4.2
  disable: builds locally, but not on BS
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - yes
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - touch signing.properties
  - ./build-witness.sh
  - rm -rf libs/gradle-witness/build
  - echo "org.gradle.jvmargs=-Xms512m -Xmx512m -XX:MaxPermSize=512m" >> gradle.properties
  rm:
  - libs/*.jar
  scandelete: []
  scanignore: []
  srclibs: []
  subdir: null
  submodules: true
  sudo: ''
  target: null
  timeout: null
  versionCode: 9
  versionName: 0.4.2
- androidupdate: []
  antcommands: []
  antifeatures: {}
  binary: null
  build: ''
  buildjni: []
  commit: v0.5.1
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - yes
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - touch signing.properties
  - ./build-witness.sh
  - rm -rf libs/gradle-witness/build
  - echo "org.gradle.jvmargs=-Xms512m -Xmx512m -XX:MaxPermSize=512m" >> gradle.properties
  rm:
  - libs/*.jar
  scandelete: []
  scanignore: []
  srclibs: []
  subdir: null
  submodules: true
  sudo: ''
  target: null
  timeout: null
  versionCode: 11
  versionName: 0.5.1
- androidupdate: []
  antcommands: []
  antifeatures: {}
  binary: null
  build: ''
  buildjni: []
  commit: v0.5.2
  disable: broken in upstream
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - yes
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - touch signing.properties
  - ./scripts/build-witness.sh
  - rm -rf libs/gradle-witness/build
  rm:
  - libs/*.jar
  scandelete: []
  scanignore: []
  srclibs: []
  subdir: null
  submodules: true
  sudo: ''
  target: null
  timeout: null
  versionCode: 12
  versionName: 0.5.2
- androidupdate: []
  antcommands: []
  antifeatures: {}
  binary: null
  build: ''
  buildjni: []
  commit: v0.5.3
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - yes
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - touch signing.properties
  - ./scripts/build-witness.sh
  - rm -rf libs/gradle-witness/build
  rm:
  - libs/*.jar
  scandelete: []
  scanignore: []
  srclibs: []
  subdir: null
  submodules: true
  sudo: ''
  target: null
  timeout: null
  versionCode: 100
  versionName: 0.5.3
- androidupdate: []
  antcommands: []
  antifeatures: {}
  binary: null
  build: ''
  buildjni: []
  commit: v0.5.4
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - yes
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - touch signing.properties
  - ./scripts/build-witness.sh
  - rm -rf libs/gradle-witness/build
  rm:
  - libs/*.jar
  scandelete: []
  scanignore: []
  srclibs: []
  subdir: null
  submodules: true
  sudo: ''
  target: null
  timeout: null
  versionCode: 101
  versionName: 0.5.4
- androidupdate: []
  antcommands: []
  antifeatures: {}
  binary: null
  build: ''
  buildjni: []
  commit: v0.6.0
  disable: ''
  encoding: null
  extlibs: []
  forcevercode: false
  forceversion: false
  gradle:
  - yes
  gradleprops: []
  init: ''
  maven: null
  ndk: null
  novcheck: false
  oldsdkloc: false
  output: null
  patch: []
  postbuild: ''
  preassemble: []
  prebuild:
  - touch signing.properties
  - ./scripts/build-witness.sh
  - rm -rf libs/gradle-witness/build
  rm:
  - libs/*.jar
  scandelete: []
  scanignore: []
  srclibs: []
  subdir: null
  submodules: true
  sudo: ''
  target: null
  timeout: null
  versionCode: 102
  versionName: 0.6.0
Categories:
- Phone & SMS
Changelog: ''
CurrentVersion: 0.6.0
CurrentVersionCode: 102
Description: 'SMSSecure is an SMS/MMS application that allows you to protect your
  privacy while communicating with friends.

  Using SMSSecure, you can send SMS messages and share media or attachments with complete
  privacy.


  * Easy. SMSSecure works like any other SMS application. There''s nothing to sign
  up for and no new service your friends need to join.

  * Reliable. SMSSecure communicates using encrypted SMS messages. No servers or internet
  connection required.

  * Private. SMSSecure uses the TextSecure encryption protocol to provide privacy
  for every message, every time.

  * Safe. All messages are encrypted locally, so if your phone is lost or stolen,
  your messages are protected.

  * Open Source. SMSSecure is Free and Open Source, enabling anyone to verify its
  security by auditing the code.'
Disabled: null
Donate: null
FlattrID: null
IssueTracker: https://github.com/SMSSecure/SMSSecure/issues
Liberapay: null
License: GPL-3.0-only
Litecoin: null
MaintainerNotes: ''
Name: null
NoSourceSince: ''
OpenCollective: null
Provides: null
Repo: https://github.com/SMSSecure/SMSSecure
RepoType: git
RequiresRoot: false
SourceCode: https://github.com/SMSSecure/SMSSecure
Summary: Send encrypted text messages (SMS)
Translation: https://www.transifex.com/silence/silence
UpdateCheckData: null
UpdateCheckIgnore: null
UpdateCheckMode: Tags
UpdateCheckName: null
VercodeOperation: []
WebSite: http://www.smssecure.org
added: null
id: org.smssecure.smssecure
lastUpdated: null
metadatapath: metadata/org.smssecure.smssecure.yml
